.img-left {
  float: left;
  margin: 0 20px 20px 0;
}

.img-right {
  float: right;
  padding: 0 0 20px 20px;
}

.img-clear {
  clear: both;
}

.img-clear-right {
  clear: both;
  float: right;
}

.div-clear-right {
  clear: both;
}

.img-clear-center {
  clear: both;
  margin: auto;
}

/* TEXT COMPONENT */
figure img {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-color: #111 !important;
  width: 100%;
}

figcaption {
  opacity: 0.8;
  color: #292929;
  margin: 0.5em 0;
  font-size: 0.9em;
}

/* BREAKOUT RIGHT & ALIGN RIGHT */
.align-right,
.breakout-right {
  float: right;
  margin-left: 3%;
  clear: right;
}

/* BREAKOUT LEFT & ALIGN LEFT */
.align-left,
.breakout-left {
  float: left;
  margin-right: 3%;
  clear: left;
}

/* BREAKOUT */
.breakout-left,
.breakout-right {
  width: 60%;
}
.breakout-left *,
.breakout-right * {
  display: block;
  width: 100%;
}

.breakout-both {
  width: auto;
  clear: both;
}

/* ALIGN */
.align-left,
.align-right {
  width: 40%;
}
.align-left *,
.align-right * {
  display: block;
  width: 100%;
}

.cern-tag {
  padding: 3px 8px 0px;
  background: #444444;
  color: white;
}

.upper-cern-tag {
  padding: 3px 8px 0px;
  background: #444444;
  color: white;
  text-transform: uppercase;
}

span.tag {
  padding: 3px 8px 0px;
  text-transform: uppercase;
}

/* BREAKOUT RIGHT */
.breakout-right,
.breakout-both {
  margin-right: -30%;
}

/* BREAKOUT LEFT */
.breakout-left,
.breakout-both {
  margin-left: -30%;
}

/* TEXT COLUMNS */
.column-right.image-breakout {
  float: right;
  width: 65%;
}

.column-right.image-align {
  float: right;
  width: 51%;
}

.column-left.image-breakout {
  float: left;
  width: 65%;
}

.column-left.image-align {
  float: left;
  width: 51%;
}

div.blockquote,
blockquote {
  padding: 30px 35px;
  margin: 0;
  box-sizing: border-box;
  border-width: 1px 0;
  border-style: solid;
  border-color: #ccc;
  display: block;
  margin: 10px 0;
  position: relative;
  font-size: 20px;
  line-height: 30px;
}
div.blockquote > p,
blockquote > p {
  margin: 0;
  padding: 0;
}
div.blockquote div,
blockquote div {
  padding: 0 40px;
  margin-bottom: 20px;
}
div.blockquote div span,
blockquote div span {
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 400;
  padding: 0;
}
div.blockquote:before,
blockquote:before {
  content: "T";
  width: 3rem;
  height: 3rem;
  display: block;
  top: 25px;
  left: 0px;
  position: absolute;
  font-family: "cern-icons";
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-size: 2rem;
}
div.blockquote:after,
blockquote:after {
  content: "S";
  width: 3rem;
  height: 3rem;
  display: block;
  bottom: 30px;
  right: 0px;
  position: absolute;
  font-family: "cern-icons";
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-size: 2rem;
}
div.blockquote > span,
blockquote > span {
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 600;
  padding: 0 40px;
}

@font-face {
  font-family: "cern-icons";
  src: url("../../fonts/cern/cern.eot?") format("eot"),
    url("../../fonts/cern/cern.woff2") format("woff2"),
    url("../../fonts/cern/cern.woff") format("woff"),
    url("../../fonts/cern/cern.ttf") format("truetype"),
    url("../../fonts/cern/cern.svg#cern-icons") format("svg");
}
.cke_panel_listItem {
  font-size: 12px;
}
.cke_panel_listItem * {
  padding-left: 0 !important;
  margin-left: 0 !important;
  float: none !important;
  width: 100% !important;
  font-size: 12px;
}
.cke_panel_listItem p.ckeditorseparator {
  background: black;
  color: white;
  margin-top: 10px;
}
.cke_panel_listItem div.blockquote {
  font-size: 12px;
  padding: 2px 0;
  border: 0;
  line-height: 14px;
  margin: 0;
}
.cke_panel_listItem div.blockquote:before,
.cke_panel_listItem div.blockquote:after {
  content: unset;
}

a {
  text-decoration: none;
}
a:hover,
a:active,
a:focus {
  text-decoration: none;
}

.clearboth {
  clear: both;
}
